Suporte » Ajustando o WordPress » Erro ao atualizar o Php

  • geldesign

    (@geldesign)


    Quando tento atualizar o PHP da versão 7.0 para qualquer versão mais nova aparece a mensagem: “Há um erro crítico no seu site. Verifique seu e-mail para instruções.”
    Alguém sabe como resolver esta questão?

  • Você deve estar conectado para responder a este tópico.